{
  "mine": {
    "wallet": "金豆記錄",
    "record": "消費記錄",
    "connect": "聯系客服",
    "history": "觀看歷史",
    "share": "邀請好友",
    "sign": "立即簽到",
    "buy": "購買金豆",
    "money": "我的金豆",
    "nickname": "用戶昵稱",
    "id": "看官ID",
    "mine": "我的",
    "notLogin": "未登录",
    "signSuc": "签到成功",
    "signed": "今日已簽到"
  },
  "zouma": "走馬短劇",
  "home": {
    "new": "新劇上線",
    "hot": "熱門排行",
    "recommend": "優選好劇"
  },
  "watching": {
    "watching": "追劇",
    "recently": "最近觀看",
    "mine": "我的追劇"
  },
  "tab": {
    "home": "首頁",
    "watching": "追劇",
    "mine": "我的"
  },
  "login": {
    "email": "郵箱",
    "emailPla": "请输入郵箱",
    "username": "用戶名",
    "usernamePla": "请输入用戶名",
    "password": "密碼",
    "passwordPla": "請輸入密碼",
    "password2": "再次輸入密碼",
    "password2Pla": "請再次輸入密碼",
    "register": "注册成功",
    "login": "登入",
    "goRegister": "暫無帳號，立即注册",
    "sure": "點擊同意注册協定",
    "loginsucess": "登入成功"
  },
  "loading": "加载中...",
  "common": {
    "alert": "提示",
    "exitApp": "再按一次退出应用"
  },
  "user": {
    "notLogin": "登录查看更多精彩"
  },
  "loadingFinished": "加载完成",
  "cancelSuc": "取消成功",
  "collectSuc": "追剧成功",
  "collect": "追剧",
  "collected": "已追剧",
  "video": {
    "number": "第{num}集",
    "choose": "选集",
    "play": "播放",
    "unit": "集",
    "history": "观看至第{num}集",
    "pre": "上一集",
    "next": "下一集",
    "index": "第{num}集",
    "playing": "正在播放",
    "buyNum": "个金豆兑换",
    "change": "兑换第{num}集",
    "changing": "立即兑换"
  },
  "empty": "暂无记录",
  "wallet": {
    "buySeries": "购买《{title}》",
    "buyEpisode": "购买第{num}集",
    "balance": "帳戶餘額：{balance}金豆",
    "tips": "虛擬商品購買後不可退換，青少年請在家長陪同下購買",
    "pay": "立即支付"
  },
  "wait": "敬請期待",
  "copy": "複製連結",
  "save": "保存圖片",
  "customer": "客服",
  "copy1": "複製",
  "mail": "郵箱",
  "welcome": "Hi，歡迎來到走馬短劇",
  "form": {
    "tips": "请输入正确内容"
  },
  "register": "注册",
  "goLogin": "已有帳號，立即登入",
  "work": "赚金豆",
  "shre": "分享",
  "sure": "確認",
  "cancel": "取消"
}
